Bug 339971 - [RFE] Rebase rsync packages to version 3
[RFE] Rebase rsync packages to version 3
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: rsync (Show other bugs)
5.0
All Linux
high Severity medium
: ---
: ---
Assigned To: Vojtech Vitek
Aleš Mareček
: FutureFeature, Rebase, Triaged
Depends On:
Blocks: 554476 339991 471182 575022 616093 737827
  Show dependency treegraph
 
Reported: 2007-10-19 12:38 EDT by Simo Sorce
Modified: 2015-03-04 18:56 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
: 737827 (view as bug list)
Environment:
Last Closed: 2011-07-21 06:49:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
-d, --dirs options backward compatibility (4.16 KB, patch)
2011-02-07 06:35 EST, Vojtech Vitek
no flags Details | Diff

  None (edit)
Description Simo Sorce 2007-10-19 12:38:08 EDT
The 2.6.9 release add a number of useful general bug fixes and is generally
considered quite stable.
Comment 1 RHEL Product and Program Management 2007-12-03 15:46:58 EST
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release.  This request will
be reviewed for a future Red Hat Enterprise Linux release.
Comment 11 RHEL Product and Program Management 2010-08-09 14:23:29 EDT
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated in the
current release, Red Hat is unfortunately unable to address this
request at this time. Red Hat invites you to ask your support
representative to propose this request, if appropriate and relevant,
in the next release of Red Hat Enterprise Linux.
Comment 13 RHEL Product and Program Management 2011-01-11 14:58:36 EST
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated in the
current release, Red Hat is unfortunately unable to address this
request at this time. Red Hat invites you to ask your support
representative to propose this request, if appropriate and relevant,
in the next release of Red Hat Enterprise Linux.
Comment 14 RHEL Product and Program Management 2011-01-12 10:06:54 EST
This request was erroneously denied for the current release of
Red Hat Enterprise Linux.  The error has been fixed and this
request has been re-proposed for the current release.
Comment 18 Vojtech Vitek 2011-02-07 06:35:03 EST
Created attachment 477396 [details]
-d, --dirs options backward compatibility

=====
-d, --dirs Backward-compatible with 2.6.8.
--new-dirs Compatible with 3.0.6
--old-dirs <removed>
Comment 23 errata-xmlrpc 2011-07-21 06:49:15 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2011-0999.html

Note You need to log in before you can comment on or make changes to this bug.